# docker compose bridge transformations create

<!---MARKER_GEN_START-->
Create a new transformation

### Options

| Name           | Type     | Default | Description                                                                 |
|:---------------|:---------|:--------|:----------------------------------------------------------------------------|
| `--dry-run`    | `bool`   |         | Execute command in dry run mode                                             |
| `-f`, `--from` | `string` |         | Existing transformation to copy (default: docker/compose-bridge-kubernetes) |


<!---MARKER_GEN_END-->

